[
	{
		"target":"A_mc",
		"match":"aa_mc",
		"audio":"assets/audio/letters/letSnd_A.mp3",
		"audioID":"sndA"
	},{
		"target":"B_mc",
		"match":"bb_mc",
		"audio":"assets/audio/letters/letSnd_B.mp3",
		"audioID":"sndB"
	},{
		"target":"C_mc",
		"match":"cc_mc",
		"audio":"assets/audio/letters/letSnd_C.mp3",
		"audioID":"sndC"
	},{
		"target":"D_mc",
		"match":"dd_mc",
		"audio":"assets/audio/letters/letSnd_D.mp3",
		"audioID":"sndD"
	}
]